// iCalamus CALFrameRepresentation strings

// Property Names

"contentFlowMode" = "Textbrytning";
"invertedContentFlow" = "Invertera textbrytning";
"topContentFlowDistance" = "Övre flödesavstånd";
"bottomContentFlowDistance" = "Nedre flödesavstånd";
"leftContentFlowDistance" = "Vänster flödesavstånd";
"rightContentFlowDistance" = "Höger flödesavstånd";
"name" = "Ramnamn";
"blendMode" = "Blandningsläge";
"contentInflowDistances" = "Flödesavstånd";